wmshutdown-run(1)

NAME
wmshutdown - suid program called by wmshutdown(1) to call /sbin/shutdown

SYNOPSIS
  wmshutdown-run

DESCRIPTION
Wmshutdown-run is helper program for graphical dock application wmshutdown(1) that allows user to shutdown or reboot the workstation just by clickig a button on the desktop.

OPTIONS
None.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
wmshutdown-run(1)

AUTHORS
This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GNU GPL v2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.